Error: External Work flow manager

Questions or comments about the WRF Portal

Error: External Work flow manager

Postby atyam » Sat Oct 15, 2016 5:27 am

Hello Users,

Please help me to clarify the below issue:

External workflow manager
error:
/usr/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in require': cannot load such file -- libxml.rb (LoadError) from /usr/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:inrequire'
from
/home/fahad/Documents/WFM-r43/workflow.rb:10:in <class:Workflow>' from /home/fahad/Documents/WFM-r43/workflow.rb:8:in'
from
/usr/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in require' from /usr/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:inrequire'
from
/home/fahad/Documents/WFM-r43/workflowmgr.rb:16:in `
'

I am using wrfportal jav application to run WRF. I used external workflow manager with SGE sequence. Please clarify the error. Thank You
atyam
 
Posts: 4
Joined: Tue Aug 30, 2016 4:27 pm

Return to WRF Portal (GUI for running WRF)

Who is online

Users browsing this forum: No registered users and 1 guest

cron